input[type="text"], input[type="password"] {
	height: auto;
}
#data-controls .control-group {
	margin-right: 5px;
	float: left;
}
#data-controls .date {
	height: 30px;
}
.hidden {
	display: none;
}

#tradesman-data, #side-panel, #data-container, #chart-container {
	float: left;
	margin-right: 30px;
}
#side-panel {
	width: 206px;
}
#chart rect {
  fill: #005dcc;
}
#chart .bar text {
  fill: white;
  font: 10px sans-serif;
  text-anchor: middle;
}
.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
#tooltip {
	padding: 3px;
	border-radius: 5px;
	border: 1px solid #CCC;
	background-color: #FFF;
	color: #000;
	text-align: center;
}



.big-text {
	font-size: 20px;
	font-weight: bold;
}
#enquiries-table {
	float: left;
	clear: both;
	padding-top: 5px;
	border-top: 1px solid #DDDDDD;
	margin-top: 20px;
}
#enquiries-table table {
	font-size: 14px;
}

#footer {
	clear: both;
}